Gtk2-Ex-Geo

Errors

Gtk2-Ex-Geo-0.60 has the following 3 errors.

CategoryError
missing_build_prereqsGeo-Raster,Geo-Vector,Gtk2
missing_prereqsGlib,Gtk2,Gtk2-Perl,Win32-Registry
use_warningsGtk2::Ex::Geo::Overlay, Gtk2::Ex::Geo::TreeDumper